FIxed startup scenario and re-worked cluster restart to use shutdown and startup scenarios.

Change-Id: I0fd6d10eb4d87251a4ed19d1e103b60f63c74448
diff --git a/tools/test/bin/stw b/tools/test/bin/stw
index 677d29c..ab33823 100755
--- a/tools/test/bin/stw
+++ b/tools/test/bin/stw
@@ -32,16 +32,17 @@
     [ "$ONOS_CELL" = "borrow" ] && onos-cell $ONOS_CELL 120 >/dev/null
 
     # Iterate over all listed scenarios
+    let status=0
     for scenario in "${@:-smoke}"; do
         if [[ $scenario =~ ^[0-9]*$ ]]; then
             printf "Waiting %d seconds...\n" $scenario
             sleep $scenario
         else
             printf "Running scenario %s...\n" $scenario
-            stc $scenario
+            stc $scenario || let status=status+$?
         fi
+        [ $status -ne 0 ] && break
     done
-    status=$?
 
     printf "Finished run %d...\n" $run
     [ $status -ne 0 ] && exit $status